Search found 1388 matches

by mank_in
Sat Mar 24, 2018 10:21 am
Forum: Installation & Boot
Topic: help with secure boot live usb???
Replies: 22
Views: 452

Re: help with secure boot live usb???

turn off secure boot
by mank_in
Fri Mar 23, 2018 2:30 am
Forum: Software & Applications
Topic: GoldenCheetah does not start in LM Cinnamon 18.3
Replies: 11
Views: 161

Re: GoldenCheetah does not start in LM Cinnamon 18.3

i am never try ldconfig but according https://itsfoss.com/error-while-loading ... libraries/ can solve the problem related with shared library
by mank_in
Fri Mar 23, 2018 1:42 am
Forum: Software & Applications
Topic: GoldenCheetah does not start in LM Cinnamon 18.3
Replies: 11
Views: 161

Re: GoldenCheetah does not start in LM Cinnamon 18.3

why not try running from terminal?

Code: Select all

GoldenCheetah
by mank_in
Thu Mar 22, 2018 12:13 pm
Forum: Open chat
Topic: Do you use Windows?
Replies: 56
Views: 1850

Re: Do you use Windows?

Use windows to repair another windows computer :lol:
by mank_in
Thu Mar 22, 2018 11:48 am
Forum: Installation & Boot
Topic: [solved] confusion: moving Mint to SSD
Replies: 8
Views: 174

Re: confusion: moving Mint to SSD

.deb file downloaded by package manager/update manager is saved in /var/cache/apt/archives
you can safely delete it

Code: Select all

sudo apt-get clean
by mank_in
Wed Mar 21, 2018 4:13 pm
Forum: Newbie Questions
Topic: [SOLVED] "could not load OpenGL subsystem" issue
Replies: 16
Views: 312

Re: "could not load OpenGL subsystem" issue

broken link :
libGL.so.1 => /usr/local/lib/libGL.so.1 (0x00007f63bf957000)
libglapi.so.0 => /usr/local/lib/libglapi.so.0 (0x00007f63be6f9000)

delete all files with name libGL.so and libglapi.so from folder /usr/local/lib/
by mank_in
Tue Mar 20, 2018 11:52 pm
Forum: Newbie Questions
Topic: [SOLVED] "could not load OpenGL subsystem" issue
Replies: 16
Views: 312

Re: "could not load OpenGL subsystem" issue

look like there is something missing link for shared library in libglx
try this command for listing:

Code: Select all

ldd /usr/lib/xorg/modules/extensions/libglx.so


in my system ( using i915 ) all library link to one folder: /usr/lib/x86_64-linux-gnu
by mank_in
Tue Mar 20, 2018 12:02 pm
Forum: Hardware Support
Topic: (On hold, waiting on 18.04) Where can I find a list of CPUs supported by LM 18.3?
Replies: 14
Views: 406

Re: Where can I find a list of CPUs supported by LM 18.3?

maybe this is the problem , from https://www.phoronix.com/scan.php?page=article&item=intel-linux-8400&num=1 As mentioned in the Core i7 8700K, the only Linux issue we have experienced so far with Coffee Lake is over the i915 DRM driver appearing to have issues with the UHD Graphics 630. Stay tuned f...
by mank_in
Tue Mar 20, 2018 11:51 am
Forum: Newbie Questions
Topic: Google Chrome 32 bit
Replies: 9
Views: 8557

Re: Google Chrome 32 bit

You can try launch from terminal ( error message will show ) :

Code: Select all

chromium-browser
by mank_in
Tue Mar 20, 2018 11:43 am
Forum: Newbie Questions
Topic: [SOLVED] "could not load OpenGL subsystem" issue
Replies: 16
Views: 312

Re: "could not load OpenGL subsystem" issue

Graphics: Card: Intel Core Processor Integrated Graphics Controller bus-ID: 00:02.0 Display Server: X.Org 1.18.4 drivers: intel (unloaded: fbdev,vesa) Resolution: 1366x768@60.03hz GLX Renderer: N/A GLX Version: N/A Direct Rendering: N/A driver is correct but no GLX renderer loaded. Maybe you booting...
by mank_in
Thu May 26, 2016 12:31 pm
Forum: Newbie Questions
Topic: Help Chromium wont play any videos
Replies: 22
Views: 2067

Re: Help Chromium wont play any videos

Look like you need install flash player. Chromium is the basis of Google Chrome , Google chrome including proprietary component like flash. You can try install pepperflashpluggin-nonfree package ( This package will download Chrome from Google, and unpack it to make the included Pepper Flash Player a...
by mank_in
Wed May 25, 2016 10:02 am
Forum: Newbie Questions
Topic: When play video the system auto log out
Replies: 6
Views: 393

Re: When play video the system auto log out

SiS video is problematic in Linux
you can check your video card with terminal command:

Code: Select all

inxi -Gx
I have old notebook from 2007 with SIS Graphic Card and it performance with linux desktop is abysmal .

BTW. There is guide that maybe help you : https://sites.google.com/site/easylinuxtipsproject/sis
by mank_in
Wed Mar 25, 2015 12:56 am
Forum: Hardware Support
Topic: Device that formerly mounted with GVFS now mounts with MTP
Replies: 5
Views: 512

Re: Device that formerly mounted with GVFS now mounts with M

Is this why my device automatically mounted as GVFS in Linux Mint 14? From that PPA description : 13.10 (Saucy) and newer versions of Ubuntu contain all of these changes, so you don't need to use this ppa any more. MTP is slower because :quote from Wikipedia : MTP allows no parallelism, unlike USB ...
by mank_in
Tue Mar 24, 2015 12:40 pm
Forum: LMDE 1 Archive
Topic: intel graphics (i915) with Cinnamon in LMDE 201403 [SOLVED]
Replies: 4
Views: 2014

Re: Driverproblems(?) with Cinnamon in LMDE 201403

I think the correct bug report is this one : https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=763155 And in the upstream : https://bugs.freedesktop.org/show_bug.cgi?id=86883 From the bug report , the problem Fixed in kernel version linux/3.16.7-ckt7-1 The patch is https://bugs.freedesktop.org/attac...
by mank_in
Tue Mar 24, 2015 12:02 pm
Forum: Sound, Multimedia, & Codecs
Topic: Z97X-UD5H-BK No Sound
Replies: 7
Views: 623

Re: Z97X-UD5H-BK No Sound

Usually , option about sound device is in file /etc/modprobe/alsa-base-conf. Do you create a new file :?:
Try add the line in alsa-base.conf first. And remember to reboot.
by mank_in
Tue Mar 24, 2015 10:15 am
Forum: Wireless
Topic: Can't install drivers for my Broadcom 43142
Replies: 1
Views: 334

Re: Can't install drivers for my Broadcom 43142

Do you use Mint 17/17.1 ( base on ubuntu ) or LMDE ( base on Debian ) :?: If you use LM 17 , you are use wrong repository or maybe added wrong PPA At this time, the latest locale package in ubuntu repository is 2.13+git20120306-12.1 . Version 2.19 is in debian testing and debian unstable repository.
by mank_in
Tue Mar 24, 2015 9:50 am
Forum: Newbie Questions
Topic: No Distro will install SOLVED
Replies: 18
Views: 1103

Re: No Distro will install

I think the problem is SIS video card. Maybe you can try different video card ( I know AGP card is very rare right now )
by mank_in
Tue Mar 24, 2015 9:27 am
Forum: Software & Applications
Topic: google chrome
Replies: 12
Views: 550

Re: google chrome

@titol
You should posting this in LMDE section , not in main edition.

I not using LMDE, but you can try terminal command dpkg
I forgot if LMDE use different root password like debian. But you can try :

Code: Select all

sudo dpkg -i filenameyoudownloadfromgoogle.deb
post the output of error .
by mank_in
Tue Mar 24, 2015 4:04 am
Forum: Sound, Multimedia, & Codecs
Topic: Front panel jack detection.
Replies: 2
Views: 530

Re: Front panel jack detection.

Maybe muting front audio output with alsamixer :?:

Open terminal :

Code: Select all

alsamixer
select front, and press "m" to mute or unmute .

Go to advanced search